{
  "id": 5816805,
  "name": "William J. Murray, Appellee, v. Chicago Railways Company, Appellant",
  "name_abbreviation": "Murray v. Chicago Railways Co.",
  "decision_date": "1918-03-13",
  "docket_number": "Gen. No. 23,230",
  "first_page": "86",
  "last_page": "86",
  "citations": [
    {
      "type": "official",
      "cite": "210 Ill. App. 86"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 134,
    "char_count": 1307,
    "ocr_confidence": 0.56,
    "sha256": "0ce41475aedafd679af62d20fa0b67006d1f464eb7ba369117930fc34d9f1c8b",
    "simhash": "1:4a5d01a362ad8299",
    "word_count": 196
  },
  "last_updated": "2023-07-14T16:15:15.348169+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "William J. Murray, Appellee, v. Chicago Railways Company, Appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Thomson"
      }
    ],
    "attorneys": [
      "P. L. McArdle and Charles LeRoy Brown, for appellant; John R. Guilliams, of counsel.",
      "Jeremiah B. O\u2019Connell and Irving Wesley Baker, for appellee."
    ],
    "corrections": "",
    "head_matter": "William J. Murray, Appellee, v. Chicago Railways Company, Appellant.\nGen. No. 23,230.\n(Not to he reported in full.)\nAbstract of the Decision.\nStreet railroads, \u00a7 131 \u2014when shown that driver of motorcycle contribv.torily negligent. Evidence held to conclusively establish that plaintiff was guilty of contributory negligence which proximately contributed to his injury, in a collision between his motorcycle and defendant\u2019s street car at a street intersection.\nAppeal from the Superior Court of Cook county; the Hon. Theodore Beentano, Judge, presiding.\nHeard in the Branch Appellate Court at the March term, 1917.\nReversed with finding of facts.\nOpinion filed March 13, 1918.\nRehearing denied April 6, 1918. \u201e\nStatement of the Case.\nAction by William J. Murray, plaintiff, against Chicago Railways Company, defendant, to recover damages for personal injuries sustained in a collision between plaintiff\u2019s motorcycle and defendant\u2019s street car. From a judgment for plaintiff for $10,000, defendant appeals.\nP. L. McArdle and Charles LeRoy Brown, for appellant; John R. Guilliams, of counsel.\nJeremiah B. O\u2019Connell and Irving Wesley Baker, for appellee.\nSee Illinois Notes Digest, Vols. XI to XV, and Cumulative Quarterly, same topic and section number."
  },
  "file_name": "0086-01",
  "first_page_order": 112,
  "last_page_order": 112
}
